/**/

parse arg messages user

do c = 1 to 3       /* Change this simple loop count.  It does it 3 times now */
    call notify_audio
    call syssleep 45
end /* do */

'exit'
exit

/*************************/
notify_audio:   /* play.cmd would be in like x:\mmos2 after you install multimedia */
    pfile = which( notify.wav )
    say 'Will play file ='pfile'='
    call play 'file="'pfile'"'       /*  This line just plays the sound.  Delete or add them */
    call play 'file="'pfile'"'
return

